URL scurt pentru acest articol: http://wp.me/p3Xcgf-WSb

Din Decembrie, milioane de utilizatori ai WhatsApp vor trebui să treacă la cea mai recentă versiune a aplicației pentru a o putea folosi.

WhatsApp nu va mai funcționa pe unele telefoanecum ar fi dispozitivele iPhone3G – a doua generație de iPhone, lansat, în 2009. WhatsApp nu va mai funcționa nici pe dispozitivele care folosesc iOS 6. Asta înseamnă că orice dispozitiv iPhone 4, 4S și 5, care nu a ajuns la cea mai recentă versiune de iOS, va avea probleme.

Aceeași mențiune este valabilă și pentru dispozitivele iPad.

Și pentru utilizatorii de sistem Android există avertizări. Sistemele Android 2.1 și 2.2 nu vor mai fi compatibile cu WhatsApp, de la finalul anului 2016.

Citeste si...  Cum sa te joci cu sanii unei femei ca sa-i produci placere

loading...